@charset "utf-8";
body {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	width: 1000px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: "微软雅黑";
}
/*body div{ position:relative}; ' add-0827*/
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#yemei {
	height: 16px;
	width: 1000px;
}

#daohang {
	height: 72px;
	width: 1000px;
	background-image: url(../image/bg.png);
	background-repeat: repeat;
}

#daohang img {
	float: left;
}

#daohang .div_FLEFT{
	padding-left: 30px;
	padding-top: 21px;
	height: 30px;
	width: 200px;
}

#daohang #menubar {
	height: 50px;
	width: 640px;
	position: absolute;
	right: 5px;
	top: 0px;
}

#daohang ul {
	display:block;
	width:640px;
	height:30px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
	right:10px;
	/*background-color: #F1F2EC;*/
	top: 45px;
}

#daohang ul li {
	float: left;
	width: 80px;
	position: relative;
	/*top: 30px;*/
	height: 30px;
}

#daohang ul li a {
	text-decoration: none;
	font-size: 15px;
	color: #999;
	font-weight: bold;
}

#daohang #menubar ul li a:hover {
	color: #000;
	background-image: url(../image/line.jpg);
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
}

#daohang #menubar ul #d1 a {
	color: #000;
	background-image: url(../image/line.jpg);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#bottommenu {
    height: 30px;
    width: 1000px;
    background-image: url(../image/bg.png);
	background-repeat: repeat;
}

#bottommenu ul {
	display:block;
	width:1000px;
	height:20px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border-top:1px solid black;
}

#bottommenu ul li {
	float: right;
	width: 80px;
	height: 20px;
}

#bottommenu ul li a {
	text-decoration: none;
	font-size: 12px;
	color: #999;
	font-weight: bold;
}

#yejiao {
	height: 21px;
	width: 1000px;
	float: left;
	background-image: url(../image/yejiao.jpg);
}
#yejiao #beian {
	height: 15px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
#yejiao a {
	font-size: 12px;
	color: #333;
}
#yejiao #link{
    width: 20px;
    height: 7px;
    position: absolute;
    left: 970px;
    bottom: -18px;
}
#yejiao #link a {
    border: none;
}
/*#div_cntop { position:relative;}*/
/*#div_cntop div{position:absolute;}*/